lastAccountName: timoxalow212
timestamps:
  login: 1550182280580
  lastteleport: 1550182307834
  lastheal: 1550024842842
  kits:
    bonus: 1550025913908
    start: 1550026116039
  logout: 1550182379318
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1258.5
  y: 77.0
  z: 1295.5
  yaw: 0.25312707
  pitch: 3.077865
homes:
  home:
    world: world
    x: 657.6688547489306
    y: 76.98868762824782
    z: 393.97851094628294
    yaw: 0.0
    pitch: 0.0
  dom2:
    world: world
    x: 657.6688547489306
    y: 76.98868762824782
    z: 396.74399961938997
    yaw: 0.0
    pitch: 0.0
  dom1:
    world: world
    x: 657.6688547489306
    y: 76.98868762824782
    z: 400.55486333731324
    yaw: 0.0
    pitch: 0.0
logoutlocation:
  world: world
  x: -1269.5285156180364
  y: 110.70648786046942
  z: 1300.1222615876334
  yaw: 71.50308
  pitch: 80.177895
